## golang-go.mau-util 0.9.5

=== debian/changelog ===
golang-go.mau-util (0.9.5-1) unstable; urgency=medium

  * Initial release (Closes: #1126828)

 -- Maytham Alsudany <maytham@debian.org>  Mon, 02 Feb 2026 13:41:14 +0800
