=== debian/control ===
Source: golang-go.mau-util
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytham@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-golang-x-mod-dev,
 golang-gopkg-yaml.v3-dev,
 golang-golang-x-text-dev,
 golang-github-petermattis-goid-dev,
 golang-github-rs-zerolog-dev,
 golang-golang-x-exp-dev,
 golang-github-mattn-go-sqlite3-dev,
 golang-golang-x-net-dev,
 golang-golang-x-sys-dev,
 golang-google-protobuf-dev,
 golang-github-data-dog-go-sqlmock-dev <!nocheck>,
 golang-github-stretchr-testify-dev <!nocheck>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.mau-util
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.mau-util.git
Homepage: https://github.com/mautrix/go-util
XS-Go-Import-Path: go.mau.fi/util

Package: golang-go.mau-util-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-golang-x-mod-dev,
 golang-gopkg-yaml.v3-dev,
 golang-golang-x-text-dev,
 golang-github-petermattis-goid-dev,
 golang-github-rs-zerolog-dev,
 golang-golang-x-exp-dev,
 golang-github-mattn-go-sqlite3-dev,
 golang-golang-x-net-dev,
 golang-golang-x-sys-dev,
 golang-google-protobuf-dev,
 ${misc:Depends},
Description: various Go utilities used by mautrix-go and bridges (library)
 This package contains various Go utilities used by mautrix-go, bridges
 written in Go, as well as some other related libraries like whatsmeow.
