=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := pblite/pblite.pb.raw dbutil/samples

%:
	dh $@ --builddirectory=debian/build --buildsystem=golang

execute_after_dh_auto_configure:
	cp debian/missing-sources/data.raw.json debian/missing-sources/emoji.json \
		debian/build/src/go.mau.fi/util/variationselector/

override_dh_auto_install:
	dh_auto_install -- --no-binaries
